/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::balise_close ()
  {
    string name=*(_list_balise_name.begin());

    _list_balise_name.pop_front();

    _body += indent()+"</"+name+">\n";

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
